Subject: Re: bug#24782: 26.0.50; Crash on browse-url

From: Eli Zaretskii <[email-masked]>
Date: Mon, 24 Oct 2016 19:29:23 +0300

> From: [email-masked] (Jean Louis)
> Date: Mon, 24 Oct 2016 12:14:01 +0300
> 
> When I start emacs with -Q and without init files, if I wish to browse
> the web, I enter duckduckgo.com as the URL, and I start searching. The
> eww and emacs crash at that time.

Do you have src/ralloc.o file in your source tree?  If so, this is
probably the same bug as reported in bug#24764.  Try applying the
patch in commit 71ca4f6 (not yet on master) and see if that helps.

Thanks.